XsamXadoo

(Votes: 0 Average: 0)

[VULNERABILIDAD CRÍTICA] XsamXadoo Bot Malware in Prestashop

3 de January de 2020|Prestashop|

Since this January 2, 2020, the Prestashop team has detected an important security breach classified as CRITICAL within its files and that is affecting several versions of Prestashop and several modules. The vulnerability is present in a PHP tool called PHPUnit and it is taken advantage of by the [...]

Go to Top